@font-face {
	font-family: 'Computer Modern Bright';
	src: url('/fonts/Computer_Modern/Bright/cmunbmr.eot');
	src: url('/fonts/Computer_Modern/Bright/cmunbmr.eot') format('embedded-opentype'),
		 url('/fonts/Computer_Modern/Bright/cmunbmr.woff') format('woff'),
		 url('/fonts/Computer_Modern/Bright/cmunbmr.ttf') format('truetype'),
		 url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Computer Modern Bright';
	src: url('/fonts/Computer_Modern/Bright/cmunbbx.eot');
	src: url('/fonts/Computer_Modern/Bright/cmunbbx.eot') format('embedded-opentype'),
		 url('/fonts/Computer_Modern/Bright/cmunbbx.woff') format('woff'),
		 url('/fonts/Computer_Modern/Bright/cmunbbx.ttf') format('truetype'),
		 url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Computer Modern Bright';
	src: url('/fonts/Computer_Modern/Bright/cmunbmo.eot');
	src: url('/fonts/Computer_Modern/Bright/cmunbmo.eot') format('embedded-opentype'),
		 url('/fonts/Computer_Modern/Bright/cmunbmo.woff') format('woff'),
		 url('/fonts/Computer_Modern/Bright/cmunbmo.ttf') format('truetype'),
		 url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Computer Modern Bright';
	src: url('/fonts/Computer_Modern/Bright/cmunbxo.eot');
	src: url('/fonts/Computer_Modern/Bright/cmunbxo.eot') format('embedded-opentype'),
		 url('/fonts/Computer_Modern/Bright/cmunbxo.woff') format('woff'),
		 url('/fonts/Computer_Modern/Bright/cmunbxo.ttf') format('truetype'),
		 url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7') format('svg');
	font-weight: bold;
	font-style: italic;
}




